UNKNOWN
{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	padding-top: 0px;
}
HTML
{
	font-size: 100%;
	OVERFLOW-X: hidden;
	line-height: 1.12em;
}
UNKNOWN
{
}
BODY
{
	padding-right: 0px;
	padding-left: 0px;
	font-size: 100%;
	background-image: url(../layout/images/bg_body.jpg);
	padding-bottom: 0px;
	margin: 0px;
	color: #000000;
	padding-top: 0px;
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	text-align: center;
	text-decoration: none;
}
/**/
#ContentDIV A:link
{
	display: inline-block;
	color: #333333;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	text-decoration: none;
	border-bottom-style: none;
}

#ContentDIV A:visited
{
	display: inline-block;
	color: #333333;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	text-decoration: none;
	border-bottom-style: none;
}
#ContentDIV A:active
{
	display: inline-block;
	color: #666666;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	text-decoration: none;
	border-bottom-style: none;
}
#ContentDIV A:hover
{
	display: inline-block;
	color: #0066ff;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	text-decoration: none;
	border-bottom-style: none;
}

.kingwinlayout #container
{
	padding-right: 10px;
	background-position: 50% 0px;
	padding-left: 10px;
	padding-bottom: 0px;
	margin: 0px auto;
	width: 960px;
	height: auto;
	text-align: left;
}
.kingwinlayout #header
{
	background-image: url(../images/header_slice_02.jpg);
	width: 960px;
	height: 78px;
	background-color: #dddddd;
}
.logo
{
	float: left;
	width: 258px;
	height: 78px;
}
.clear
{
	clear: both;
}
.navigation_bar
{
	clear: none;
	padding-right: 0px;
	padding-left: 0px;
	float: right;
	padding-bottom: 0px;
	width: 600px;
	color: #ffffff;
	padding-top: 2px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	height: 77px;
}
.navigaton_top
{
	clear: none;
	float: right;
	margin-bottom: 30px;
	margin-left: 0px;
	width: 200px;
	padding-top: 0px;
	height: 15px;
}
.navigation_bottom
{
	clear: both;
	padding-right: 0px;
	padding-left: 0px;
	float: right;
	padding-bottom: 0px;
	margin: 0px;
	width: 515px;
	padding-top: 0px;
}
.kingwinlayout #header H1
{
	margin: 0px;
}
.kingwinlayout #ContentDIV
{
	background-color:White;
	width:100%;
}
.kingwinlayout #navigation_menu
{
	width: 960px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
}
.kingwinlayout #navigation_menu2
{
	padding-left: 15px;
	font-size: 12px;
	background-image: url(../IMAGES/product_pages_03.jpg);
	padding-bottom: 1px;
	width: 945px;
	color: #666666;
	padding-top: 1px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	height: 15px;
}
.kingwinlayout #maincontent
{
}
.kingwinlayout #mainflash
{
	width: 960px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	height: 339px;
	background-color: #cccccc;
	border-bottom-style: none;
}
.kingwinlayout #wheretobuy_ad
{
	width: 960px;
	height: 250px;
	background-color: #cccccc;
}
.kingwinlayout #flash2
{
	font-size: 14px;
	width: 960px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	height: 243px;
	background-color: #cccccc;
}
.kingwinlayout #subnav
{
	background-image: url(../layout/images/main_04.jpg);
}
.kingwinlayout #main_subnav
{
	background: url(../layout/images/main_04.jpg) #ffffff;
	width: 960px;
	height: 200px;
}
.kingwinlayout #alt_content
{
	padding-right: 5px;
	padding-left: 8px;
	font-size: 15px;
	padding-bottom: 5px;
	color: #000000;
	padding-top: 5px;
	background-repeat: repeat;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
}
.kingwinlayout #alt_content2
{
	font-size: 15px;
	background-image: url(../layout/images/alt_back.jpg);
	padding-bottom: 5px;
	color: #000000;
	padding-top: 5px;
	background-repeat: repeat-x;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	height: auto;
}
.kingwinlayout #mainbox_content
{
	font-size: 15px;
	background-image: url(../layout/images/alt_back.jpg);
	padding-bottom: 5px;
	color: #000000;
	padding-top: 5px;
	background-repeat: repeat-x;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	height: 830px;
}
.kingwinlayout #contact_content
{
	padding-right: 0px;
	padding-left: 0px;
	font-size: 15px;
	background-image: url(../layout/images/alt_back.jpg);
	padding-bottom: 0px;
	color: #000000;
	padding-top: 0px;
	background-repeat: repeat-x;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.kingwinlayout #about_content
{
	font-size: 15px;
	background-image: url(../layout/images/alt_back.jpg);
	color: #000000;
	background-repeat: repeat-x;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	height: 510px;
}
.kingwinlayout #contact_content
{
	font-size: 15px;
	background-image: url(../layout/images/alt_back.jpg);
	color: #000000;
	background-repeat: repeat-x;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	height: auto;
}
.kingwinlayout #rma_status_content
{
	font-size: 15px;
	background-image: url(../layout/images/alt_back.jpg);
	color: #000000;
	background-repeat: repeat-x;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	height: auto;
}
.kingwinlayout #rma_request_content
{
	font-size: 15px;
	color: #000000;
	background-repeat: repeat-x;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	height: 575px;
}
.kingwinlayout #footer
{
}
.kingwinlayout #footer P
{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 10px;
	margin: 0px;
	padding-top: 10px;
}
#featured_products TD
{
	padding-left: 0px;
	font-size: 12px;
	margin-left: 0px;
	font-style: italic;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
#product_content TD
{
	font-size: 10px;
	color: #666666;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
#small_divider
{
	border-right: #999999 thin;
	border-top: #999999 thin dotted;
	border-left: #999999 thin;
	border-bottom: #999999 thin;
}
#main_table TD
{
}
.tabcontent
{
	font-size: 12px;
	color: #ffffff;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
#thumbnail_set
{
	padding-right: 0em;
	padding-left: 0em;
	padding-bottom: 0em;
	margin: 0px;
	padding-top: 0em;
}
.caption
{
	font-size: 12px;
	color: #666666;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
}
.caption_back
{
	background-image: url(../layout/images/alt_back.jpg);
	background-repeat: repeat-x;
}
#form P TR TD
{
	font-size: 10px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
#collapse_menu
{
	font-size: 12px;
	color: #000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
#bar1
{
	padding-right: 0px;
	padding-left: 0px;
	font-size: 12px;
	background-image: url(../layout/images/collapse_bar/bar1.png);
	padding-bottom: 0px;
	margin-left: 20px;
	width: 303px;
	color: #ffffff;
	padding-top: 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	height: 30px;
}
#bar_menu_margins
{
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
}
#company_info
{
	padding-right: 5px;
	padding-left: 5px;
	font-size: 12px;
	padding-bottom: 5px;
	color: #333333;
	padding-top: 5px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
#apps_forms
{
	padding-right: 5px;
	padding-left: 5px;
	font-size: 12px;
	padding-bottom: 5px;
	color: #333333;
	padding-top: 5px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.border
{
	border-left-color: #999;
	border-bottom-color: #999;
	border-top-style: double;
	border-top-color: #999;
	border-right-style: double;
	border-left-style: double;
	border-right-color: #999;
	border-bottom-style: double;
}
#display BODY
{
	font-size: 12px;
	color: #000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
TD
{
	font-size: 12px;
	color: #000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
TH
{
	font-size: 12px;
	color: #000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
#display BODY
{
	background-color: #ffffff;
}
#display_table TD
{
	border-right: thin;
	border-top: #000000 thin;
	font-size: 12px;
	border-left: #666666 thin solid;
	border-bottom: #000000 thin solid;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.external_files_style1
{
	font-weight: bold;
	font-size: 15px;
}
.border1
{
	border-right: #999999 thin;
	border-top: #999999 thin;
	border-left: #999999 thin solid;
	border-bottom: #999999 thin;
}
.border2
{
	border-right: #999999 thin;
	border-top: #999999 thin;
	border-left: #999999 thin dotted;
	border-bottom: #999999 thin;
}
#product_thumbnails TD
{
	padding-right: 2px;
	padding-left: 2px;
	font-weight: bold;
	font-size: 10px;
	padding-bottom: 2px;
	margin: 0px;
	vertical-align: top;
	text-transform: capitalize;
	width: 100px;
	color: #666666;
	padding-top: 2px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
#product_thumbnails2 TD
{
	padding-right: 2px;
	padding-left: 2px;
	font-weight: bold;
	font-size: 10px;
	padding-bottom: 2px;
	margin: 0px;
	text-transform: none;
	width: 100px;
	color: #666666;
	padding-top: 2px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
#cate
{
	font-weight: bold;
	font-size: 14px;
	color: #585858;
	font-style: italic;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.caption_header
{
	font-weight: bold;
	font-size: 14px;
	font-style: italic;
}
#product_sub_cate
{
	padding-right: 0px;
	padding-left: 0px;
	font-size: 15px;
	background-image: url(../layout/images/alt_back.jpg);
	padding-bottom: 0px;
	color: #000000;
	padding-top: 0px;
	background-repeat: repeat-x;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	height: auto;
}
#mainbox2
{
	margin: 5px auto 0em;
	width: 750px;
	border-bottom-style: none;
}
.categorybox
{
	clear: both;
	margin-bottom: 40px;
	width: 748px;
}
.categorybox_l
{
	float: left;
	margin: 6px auto 0px;
	width: 355px;
}
.categorybox_r
{
	float: right;
	margin: 6px auto 0px;
	width: 355px;
}
#left
{
	padding-right: 50px;
	padding-left: 175px;
	float: left;
	width: 250px;
}
#right
{
	padding-left: 50px;
	float: left;
	width: 250px;
}
#wrapper
{
	padding-right: 4px;
	padding-left: 4px;
	padding-bottom: 4px;
	margin-left: auto;
	width: auto;
	margin-right: auto;
	padding-top: 4px;
	height: 300px;
	text-align: left;
}
.style3
{
	font-size: 1em;
	color: #666666;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.style3_bold
{
	font-size: 1em;
	color: #000000;
	font-weight:bold;
	font-style:italic;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
#rma_cate
{
	padding-right: 6px;
	padding-left: 6px;
	padding-bottom: 6px;
	padding-top: 6px;
}
#rma_parts_request_form
{
	float: right;
	width: 475px;
	height: auto;
}
#rma_parts_request_form_text
{
	margin-top: 10px;
	font-size: 12px;
	float: left;
	margin-left: 20px;
	width: 400px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
#rma_field1
{
	float: left;
	width: 200px;
}
.field_style
{
	border-right: #cccccc thin solid;
	padding-right: 0px;
	border-top: #cccccc thin solid;
	padding-left: 0px;
	font-size: 12px;
	padding-bottom: 0px;
	border-left: #cccccc thin solid;
	color: #000000;
	padding-top: 0px;
	border-bottom: #cccccc thin solid;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	background-color: #cccccc;
}
.components TR TD
{
	font-weight: bold;
	font-size: 10px;
	color: #666666;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
TABLE TR TD LI
{
	list-style-image: url(http://kingwin.com/layout/images/bulleted_arrow.gif);
}
TABLE TR TD LI DIV
{
	list-style-image: url(http://kingwin.com/layout/images/bulleted_arrow.gif);
}
#clear
{
	clear: both;
}

#reselmenu TD {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 14px; PADDING-BOTTOM: 2px; MARGIN: 0px; COLOR: #000000; PADDING-TOP: 2px; FONT-FAMILY: Geneva, Arial, Helvetica, sans-serif
}
.style2 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px
}
.style4 {
	FONT-SIZE: 18px
}
#inner_table {
	BORDER-RIGHT: #7e7e7e 0.05em solid; BORDER-LEFT: #7e7e7e 0.05em solid
}